Bug 1440322 - UI: "Add new arbitration profile to this Cloud Provider" throws "Button not yet implemented" flash message
Summary: UI: "Add new arbitration profile to this Cloud Provider" throws "Button not y...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:provider:cloud
Depends On: 1440126
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 22:12 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440126
Environment:
Last Closed: 2017-05-31 14:50:33 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 22:13:13 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b905ebd55525fb08d2cc2652020ada8e0c0d5c9e

commit b905ebd55525fb08d2cc2652020ada8e0c0d5c9e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Apr 7 13:07:06 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 18:12:35 2017 -0400

    Merge pull request #968 from h-kataria/remove_arbitration_profile_add_button
    
    Removed Arbitration Profiles related toolbar buttons.
    (cherry picked from commit 540407e74e7e6d939a9d9742e8942ac198eee5fe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440322

 .../toolbar/arbitration_profiles_center.rb         | 37 ----------------------
 .../application_helper/toolbar/ems_cloud_center.rb |  7 ----
 2 files changed, 44 deletions(-)
 delete mode 100644 app/helpers/application_helper/toolbar/arbitration_profiles_center.rb

Comment 3 Satyajit Bulage 2017-04-14 03:25:21 UTC
Not able to see "Arbitration Profiles to this Cloud Provider" under Configuration hence not able to see the wrong flash message.

Verified Version: 5.8.0.10-beta1.20170411212748_e47d319

Comment 5 errata-xmlrpc 2017-05-31 14:50:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.